"TryAgainButton" = "Փորձել նորից";
"NoNetworkAlertTitle" = "Ցանցային կապ չկա";
"NoServerAlertTitle" = "Չի հաջողվում միանալ սերվերին";
"DefaultErrorTitle" = "Սխալ առաջացավ: Նորից փորձեք:";
"CheckBoxSelectAccessibilityHint" = "Ընտրելու համար կրկնակի հպեք";
"CheckBoxDeselectAccessibilityHint" = "Ընտրությունը չեղարկելու համար կրկնակի հպեք";
